Disambiguation evidence for RFC 2222 via surface form

"RFC 2222"

Triples (2)

Triples where some other subject referred to this entity as "RFC 2222".

RFC 2554 → relatedTo →
"RFC 2222"
↳ resolves to RFC 2222
ⓘ
RFC 4422 → obsoletes →
"RFC 2222"
↳ resolves to RFC 2222
ⓘ